<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Asteroids</title>

    <link rel="stylesheet" type="text/css" href="css/index.css">
</head>
<body>
    <canvas id="gameCanvas"></canvas>
    <script src="/js/asteroids.js"></script>
</body>
</html>